﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NguyenProgram11", "NguyenProgram11\NguyenProgram11.csproj", "{9165C651-0E8C-4280-B298-ABA7C969813C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9165C651-0E8C-4280-B298-ABA7C969813C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9165C651-0E8C-4280-B298-ABA7C969813C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9165C651-0E8C-4280-B298-ABA7C969813C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9165C651-0E8C-4280-B298-ABA7C969813C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0CD84C52-703C-4E8D-BED1-9C403241FA75}
	EndGlobalSection
EndGlobal
